-- 基础信息
base_info = {
	group_id = 247010035
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 35001, gadget_id = 70310111, pos = { x = 30.029, y = -0.876, z = -6.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35002, gadget_id = 70310111, pos = { x = -3.623, y = -0.796, z = 40.269 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35003, gadget_id = 70310111, pos = { x = 77.313, y = 0.124, z = 23.897 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35005, gadget_id = 70310111, pos = { x = 107.372, y = 0.856, z = 67.064 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35006, gadget_id = 70310111, pos = { x = 76.131, y = -0.876, z = 113.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35007, gadget_id = 70310111, pos = { x = 154.354, y = -0.876, z = 122.365 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35008, gadget_id = 70310111, pos = { x = 103.260, y = 1.004, z = 155.816 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35009, gadget_id = 70310111, pos = { x = 198.591, y = -0.876, z = 165.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35010, gadget_id = 70310111, pos = { x = 162.087, y = 0.173, z = 187.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35011, gadget_id = 70310111, pos = { x = 236.502, y = -0.795, z = 200.167 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35012, gadget_id = 70310111, pos = { x = 203.879, y = -0.876, z = 244.201 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35013, gadget_id = 70310111, pos = { x = 285.473, y = 0.124, z = 243.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35014, gadget_id = 70310111, pos = { x = 244.104, y = -0.876, z = 275.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35015, gadget_id = 70310111, pos = { x = 325.563, y = -0.876, z = 282.284 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35016, gadget_id = 70310111, pos = { x = 279.765, y = -0.799, z = 316.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35017, gadget_id = 70310111, pos = { x = 357.608, y = -0.876, z = 313.290 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35018, gadget_id = 70310111, pos = { x = 316.336, y = -0.798, z = 360.211 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35019, gadget_id = 70310111, pos = { x = 396.414, y = 0.124, z = 347.956 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35020, gadget_id = 70310111, pos = { x = 353.927, y = -0.876, z = 396.222 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 35021, gadget_id = 70310111, pos = { x = 407.824, y = -0.876, z = 441.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 35004, gadget_id = 70310111, pos = { x = 34.956, y = -0.876, z = 85.852 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 35001, 35002, 35003, 35005, 35006, 35007, 35008, 35009, 35010, 35011, 35012, 35013, 35014, 35015, 35016, 35017, 35018, 35019, 35020, 35021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
